[global]
# Ban settings
ban-404: no
ban-403: no
ban-422: no
ban-url: no
ban-pw: no

# Reverse proxy / client IP headers
rproxy: 1             # Trust Docker localhost / internal proxy
xff-src:lan
xff-hdr: cf-connecting-ip

[accounts]
  animewaifu: rabbit05  # username: password
  fishwaifu: fishwaifu  

[/]            # create a volume at "/" (the webroot), which will
  /w           # share /w (the docker data volume)
  accs:
    rwmda: fishwaifu      # everyone gets read-write access, but
    rwmda: animewaifu  # the user "ed" gets read-write-move-delete-admin
    rw:
